Subject: Re: Planarians, RNA, memory, cannibalism & knowlege

From: [email-masked] (Bill Melchior)
Date: 21 Oct 93 08:42:10 -0600

In article <[email-masked]>, 
[email-masked] (Michael Levin) writes:
> 
>     I recently ran across some papers (maybe 10 years old or so)
> talking about the following experiments: in an attempt to prove that
> memory was "encoded" by RNA, some people took planarians, taught them
> various things, ground them up, and fed them to other planarians which
> were able to learn those things much faster. RNAse inhibited this
> process. It looked like several crucial experiments were not done, but
> still - it looked interesting. Does anyone know what happenned to this
> field of research? Is it dead? If so, why? If not, any recent
> references? They even had their own quasi-journal called "The Worm
> Runner's Digest". Please reply to [email-masked].

I'd also be interested in hearing about what happened to this research. I'm
aware of a paper (in _Science_?) from UCLA from the 60's on this, which I
seem to recall was discredited, but I'm not sure.  I've read that the Worm
Runner's Digest was a general publication for workers with that oragnism. 
I'm sure that it did not deal particularly with these specific experiments.

________________________________________________________________________________
Views expressed are not necessarily those of NCTR, its sponsoring agencies,
or the United States government.

Bill Melchior                                ||    
National Center for Toxicological Research   ||    ALL statements
Jefferson, AR  72079                         ||    in this
(501) 543-7206                               ||    signature box
                                             ||    are false.
[email-masked]                  ||

---

From: [email-masked] (charles francis delwiche)
Date: Fri, 22 Oct 1993 17:00:16 GMT

In <[email-masked]> [email-masked] (Michael

>were able to learn those things much faster. RNAse inhibited this

This, and some other times that scientists found themselves chasing up
blind alleys, are discussed in _The Golem:  What Everyone Should Know
About Science_ by Harry M. Collins and Trevor Pinch.  Cambridge
University Press: 1993.  Pp. 164.  There is a review of the book
by Walter Gratzer in the July 1 1993 edition of _Nature_: v.
364:22-23.

It isn't urban myth per se; reputable scientists believed in memory
transfer, but it has never been conclusively demonstrated, and almost
certainly doesn't occur, at least not in the way that was believed in
the '60s.  But after all, science is about figuring out what holds
water and what doesn't.

Charles Delwiche

-- 
Charles F. Delwiche
Dept. Biology, I.U.       
Bloomington, IN 47405     
--> [email-masked] is my preferred email address